@charset "utf-8";
/* CSS Document */



table {
	border: 1px solid #CCC;
}

th {
	border: 1px solid #CCC;
	font-weight: bold;
	width: 50%;
	text-align: center;
}

td {
	border: 1px solid #CCC;
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
}

article {
	text-align: justify;
}

article ul {
	margin-left: 40px;
	list-style-position: outside;
	list-style-type: disc;
}

.llimages {
	float: left;
	padding-right: 20px;
	padding-bottom: 20px;
}

.lrimages {
	float: right;
	padding-left: 20px;
	padding-bottom: 20px;
}


/* Classes for supporters page */
.supporter {
	margin: 0px;
	padding: 20px;
	float: left;
	width: 280px; /* 190 image width plus 2 x 20 padding */
	font-weight: bold;
	height: 280px;
	text-align: center;
}
.supp_image {
	padding-top: 5px;
	text-align: center;
}

.supp_end {
	clear: both;
	width: 100%;	
}



/* Classes for Payment pages */
.pp_group {
	width: 100%;
	clear: both;
	float: none;
}
.pp_group table {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;	
}
.pp_group td {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin: 0px;
	padding: 0px;
}
.pp_item {
	float: none;
	margin-bottom: 25px;
}
.dd_group {
	clear: both;
	float: none;
}

.antispam { display:none;}



